Hi Bas,

On Mon, Sep 08, 2014 at 07:14:24PM +0200, Sebastiaan Couwenberg wrote:
> The upload of qlandkartegt was sponsored by Jonathan Wiltshire today, so
> you don't need to anymore. Thanks for your willingness anyway.


Unfortunately my problem to build libgdal-grass experimental branch remains.
I checked out branch experimental and did:

   git-buildpackage --git-debian-branch=experimental

Unfortunately this ends up in

Need to get 15.3 MB/116 MB of archives. After unpacking 490 MB will be used.
The following packages have unmet dependencies:
 pbuilder-satisfydepends-dummy : Depends: libgdal-dev (>= 1.11.0-1~) but 
1.10.1+dfsg-8+b2 is to be installed.
 libjpeg-dev : Depends: libjpeg62-dev (>= 1:1.3.1-2) but it is not going to be 
Unable to resolve dependencies!  Giving up...

Despite the fact that I enabled experimental in sources.list of my
pbuilder chroot.  I feel a bit lost here since this worked in the past
for other packages. :-(

Kind regards



Pkg-grass-devel mailing list

Reply via email to